#
#       Makefile for sample applications
#

DEBUG= E        # set to D for disable, E for enable

#
#
# auto configure section
#
#

#if DEBUG=E
IDEBUG=-v
#endif

CLIB=ertostcp.lib rtos.lib

CFLAGS= -ml $(IDEBUG) -I..\..\inc -L..\..\lib
CC= bcc $(CFLAGS)

#
#
#  list of executables
#
#

.c.exe:
        $(CC) $*.c $(CLIB)


all: smtp_c.exe syslog_c.exe ntime_c.exe http_c.exe snmp_trp.exe \
     tftp_c.exe

        echo done make with debugging $(TEXTDEBUG)


